none
Erro ao instalar Framework 2.0 RRS feed

  • Pergunta

  • Olá!

    Quando tento instalar o Framework 2.0, no meio da instalação da um erro.

    "error 25015. Falha ao instalar o modulo (assmbly)

    'C:\windows\Microsoft.Net\Framework\v2.0.50727\System.Deployment.dll' devido ao erro de sistema: O sistema não pode encontrar o caminho especificado."

     

    O Caminho existe, e a .dll, está lá no local. Já tentei instalar o Framework 3.5, mas tambem dá o mesmo erro.

    Estou instalando do cd do Visual Studio Express 2005, e baixando tbm do site.

     

    Será que alguém pode me dá uma força.

     

    Francisco Ferreira

    segunda-feira, 28 de abril de 2008 18:48

Todas as Respostas

  •  

    E voçe está instalando para a versão correcta ? O Framework 2.0 está disponível para algumas versões de sistema operativo distintas.

    segunda-feira, 28 de abril de 2008 23:12
  • Estou instalando do Cd do Visual Studio Express 2005, já instalei em varios pc's, esse foi o primeiro que me deu o erro.

    Como faço para descobrir qual a versão correta que devo instalar o Framework ?

    No erro acusa que não encontra o caminho especifico, mas o caminho existe.

     

    terça-feira, 29 de abril de 2008 19:11